@charset "utf-8";
/* Loigin Style CSS. 2020.09.04. ±èÈ¯ */

body {font-family: Arial, Helvetica, sans-serif;}
form {
	border: 3px solid #f1f1f1;
	padding: 20px;
}

#login_area{
	position: absolute;
	left: 50%;
	top: 35%;
	transform: translate(-50%, -50%);
	width: 400px;
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.button_area{
	margin-top: 20px;
}

.input_box_area{
	margin-top: 30px;
}

button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  margin-top:10px;
  padding: 10px 18px;
  background-color: #e1e1e1;
}

.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  font-size: 120px;
  color: #cccccc;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
